Showing 5 results for: April 2012 ×Advisories ×

WordPress 3.3.2 Addresses Setup XSS Vulnerabilities

Back in January we released a security advisory for WordPress, which included four vulnerabilities in the installation scripts. After discussing these issues with the WordPress team, it was decided that the vulnerabilities were not going to be fixed immediately in...

TrustKeeper Scan Engine Update

TrustKeeper Scan Engine is the scanner that powers Trustwave's Vulnerability Scanning Services, which help organizations around the world find vulnerabilities in their network environments. It also happens to be a key component of the TrustKeeper service that is used by...

RCE root in all current Samba versions

While perusing the change log for the release of SAMBA that was pushed out today a member of the SpiderLabs team (Rodrigo Montoro) noticed a CVE number in the change log. When we dug a little deeper we found that...